Imagick::profileImage
Imagick::quantizeImages
The Imagick class
PHP Manual

# Imagick::quantizeImage

(No version information available, might be only in CVS)

Imagick::quantizeImage — Analyzes the colors within a reference image

### Description

bool Imagick::quantizeImage ( int `$numberColors` , int `$colorspace` , int `$treedepth` , bool `$dither` , bool `$measureError` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`numberColors`

`colorspace`

`treedepth`

`dither`

`measureError`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::profileImage
Imagick::quantizeImages
The Imagick class
PHP Manual